{
  "web": {
    "issuers": ["accounts.bitdeals.org"],
    "scopes": ["bitdeals"],
    "client_id": "web-bitdeals.org",
    "client_secret": "4aJEJi3dsSypeUSRCah4gIIs",
    "algorithm": "HS256",
    "auth_uri": "/oauth2/authorize",
    "token_uri": "/oauth2/token",
    "redirect_uris": [
        "http://localhost:4977/oauth2/code",
        "http://localhost:4977/dashboard/",
        "http://localhost:4999/oauth2/code",
        "http://localhost:4999/dashboard/",
        "http://65.21.101.151/oauth2/code",
        "http://65.21.101.151/dashboard",
        "https://oauthdebugger.com/debug"
    ],
    "javascript_origins": [
      "http://localhost:4977",
      "http://localhost:4999",
      "http://65.21.101.151"
    ]
  },
  "service": {
    "issuers": ["accounts.bitdeals.org"],
    "scopes": ["bitdeals"],
    "client_id": "service-bitdeals.org",
    "client_secret": "TjcILDtLa06YABJnepcVM32O",
    "algorithm": "HS256",
    "auth_uri": "/oauth2/authorize",
    "token_uri": "/oauth2/token",
    "redirect_uris": [
        "http://localhost:4977/dashboard",
        "http://65.21.101.151/dashboard",
        "https://oauthdebugger.com/debug"
    ],
    "javascript_origins": [
      "http://localhost:4977",
      "http://65.21.101.151"
    ]
  },
  "module": {
    "issuers": ["accounts.bitdeals.org"],
    "scopes": ["bitdeals"],
    "client_id": "dm-bitdeals.org",
    "client_secret": "TypQHP4TK44khO3cvOyuHYg3",
    "algorithm": "HS256",
    "auth_uri": "/oauth2/authorize",
    "token_uri": "/oauth2/token",
    "redirect_uris": [
        "http://localhost:4977/oauth2/code",
        "http://localhost:4999/dashboard/",
        "https://oauthdebugger.com/debug"
    ],
    "javascript_origins": [
      "http://localhost:4999"
    ]
  },
  "android": {
    "issuers": ["accounts.bitdeals.org"],
    "scopes": ["bitdeals"],
    "client_id": "android-bitdeals.org",
    "client_secret": "HaBAde09xWKb29NizXZfIMpl",
    "algorithm": "HS256",
    "auth_uri": "/oauth2/authorize",
    "token_uri": "/oauth2/token",
    "redirect_uris": [
        "http://127.0.0.1/oauth2/code",
        "http://127.0.0.1/oauth2/callback"
    ]
  },
  "ios": {
    "issuers": ["accounts.bitdeals.org"],
    "scopes": ["bitdeals"],
    "client_id": "ios-bitdeals.org",
    "client_secret": "kWqJivDfaR7vbzkZz07zi7DO",
    "algorithm": "HS256",
    "auth_uri": "/oauth2/authorize",
    "token_uri": "/oauth2/token",
    "redirect_uris": [
        "http://127.0.0.1/oauth2/code",
        "http://127.0.0.1/oauth2/callback"
    ]
  }
}
